<nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
  <div class="container-fluid">
    <a class="navbar-brand" href="/">SELAMAT DATANG <%= (admin.username).toUpperCase() %> </a>

    <form class="d-flex">
      <a href="/logout" class="btn btn-warning">Logout</a>
    </form>
  </div>
  </div>
</nav>

<div class="row no-gutters mt-5">
  <div class="col-md-2 bg-dark mt-2 pr-3 pt-4">
    <ul class="nav flex-column ml-3 mb-5">
      <li class="nav-item">
        <a class="nav-link active text-white" aria-current="page" href="/">Dashboard</a>
        <hr class="bg-secondary">
      </li>
      <li class="nav-item">
        <a class="nav-link text-white" href="/admin">List Admin</a>
        <hr class="bg-secondary">
      </li>
      <li class="nav-item ">
        <a class="nav-link text-white" href="/users">Daftar User</a>
        <hr class="bg-secondary">
      </li>
      <li class="nav-item ">
        <a class="nav-link text-white" href="/history">History</a>
        <hr class="bg-secondary">
      </li>
    </ul>
  </div>